<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/sbm/tssbm8100m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Acuerdo de subcontratación- Historia (tssbm8100m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para listar los <Link href="/baanerp/ts/glossary/glossary#000398" role="glossary">acuerdos de subcontratación</Link> que se han movido a la historia.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">En el menú <GUIRef href="" role="menu">Específico</GUIRef>, se puede seleccionar <GUIRef href="/baanerp/ts/sbm/tssbm8100m000#show.subcontract.lines" role="command">Línea de subcontratación</GUIRef> para iniciar la sesión <GUIRef href="/baanerp/ts/sbm/tssbm8110m000" role="session">Líneas de acuerdo de subcontratación- Historia (tssbm8110m000)</GUIRef>. Utilice esta sesión para ver líneas de acuerdo de subcontratación.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">Usar una sesión de resumen</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
